GRDECLDIPS(1)

NAME
grdecldips - Compute dip for cells

SYNOPSIS
grdecldips gridfilename=cornerpointgrid.grdecl [option=value]

DESCRIPTION
Utility for computing dip cell by cell. Example usage: grdecldips gridfilename=grid.grdecl mincellvolume=1e-8 listallcells=false output=filename.txt

OPTIONS
mincellcolume Only compute dip for cells with volume larger than specified volume.
listallcells Boolean for listing all cells.
output File name to print output.

REPORTING BUGS
Report on github repository <https://github.com/OPM/opm-upscaling/issues>